For the complete documentation index, see llms.txt. This page is also available as Markdown.

Deactivate Whitelisted Contract

The "Deactivate Whitelisted Contract" API endpoint provided by Krypcore allows users to deactivate (remove) a whitelisted contract under a given instance.

API Specification

Deactivate Whitelisted Contract

POST https://api.krypcore.com/api/v0/gasless/deactivateWhitelistedContract

Update Configured Gas Limit under the given instance.

Headers

Name
Type
Description

Authorization*

String

User Auth key obtained

Request Body

Name
Type
Description

contractAddress*

String

Address of the contract to be deactivated from the whitelist.

dAppId*

String

Dapp ID associated with the application.

{
    "data": null,
    "message": "Whitelisted contract deactivated successfully",
    "status": true
}

Take a look at how you might call this method using our official libraries, or via curl

Last updated